Subject: Trainer Candidate - prashant kumar
From: prashant kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Apr 2021 17:25:20 -0400

| | Tech Support Test

Name | prashant kumar
E-mail | [email-masked]
Phone Number | (91) 9997653421
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Data Trained Education | BDE | 10th Feb | 25000
Previous Employer 2 | HCL Technologies | CSR | 28th Feb | 16500

If Selected, how much time do you need to join? | 1 Week

Please briefly describe your work experience specifically in training?

Experience are the Learnings.
I Have Worked in HCL for the international client Pearson Education where we have to serve US and UK clients and after getting tenure we were suppose to train juniors and new joining for the different international exams.
Then my Filed changed I was working as BDE in Data Trained were we have to work B to C Indian market. Sales and Marketing have made me learn more about customer profiling and handling as per there requirements.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Handling a team or training is always a challenge but not more than handling a bunch of angry customers. In HCL when there was a group of GMAT candidate whose exam was cancelled due to some technical issues they need to submit there score to the colleges for the admission process.
For solving the any technical issues we have to cross check with technical team and then remove the fees for the candidates and it can take more than 3-5 business days
It was a 2nd level escalation to me I listened properly to the students problem and then immediately escalated the issue to the technical team for the check after forwarding the details and explanation via an email to the Pearson we request for the one time exception from our end so students time does not hamper.
CSR is the backbone of the business so this was really helpful to the students they were able to give the exam next day and same day scores were there.
This was the most challenging because we need to take the permission from Head, Manager, Client and Technical support which is next to impossible within the same day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means it desirable or it's nice. Great means it's better than good, as in very good. Wonderful means extremely good, inspiring delight or wonder as well.
Good CS can be turned if they are able to compare you with any other.
Where Great CS will connect customer directly with all round satisfaction.
Good means it desirable or it's nice that can be offered by any other in the market
Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, but that you also take things a step further to exceed — rather than just meet — expectations.

What according to you makes you a good candidate for this position?

My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position
I believe that my determination and willingness to work hard makes me the best candidate for this job. I am always ready for challenges and never hesitate to work hard when needed

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |